.chatUserAway[title="Не беспокоить"] .chatUserWrapper {
opacity: 2;position: absolute;
-moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}.chatUserAway[title="Отошел"], .chatPeople ul.chatPeopleList li[title="Отошел"].hover {
display: none;.chatUserAway[title="Отошел"] .chatUserWrapper 
display: none;}


}
.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    right: 0 !important;
    left: 170px !important;
}
.chatTabs {
    left: 171px !important;
    right: 0 !important;
}


.chatUsersCount::after {
    content: " всего онлайн";
    right: 0px;
}

----------------------------------------------------------------------------------------------

.chatSendLinksPanel .chatLinkImage {
    background: transparent url("https://imgs.su/upload/181/1276292009.gif") no-repeat 0 0
}
.chatLinkVip {
    background: transparent url("https://imgs.su/upload/181/3414865766.gif") no-repeat 0 0
}
.chatLinkModerate {
    background: transparent url("https://imgs.su/upload/181/43079513.gif") no-repeat 0 0
}
.chatLinkGold {
    background: transparent url("https://imgs.su/upload/181/1727894109.gif") no-repeat 0 0
}
.chatSendLinksPanel a.chatLinkSmiles {
    background: transparent url("https://imgs.su/upload/181/1422651615.gif") no-repeat 0 0
}

.chatHeader .chatHeaderWrapper:after { content:""; font-family: a_AlgeriusBlw; font-size: 11px; color:#FF6600; letter-spacing: 10px; position: absolute; top:80%; left:0px; bottom:0; right:0px; z-index: 1; -webkit-animation: l1_animation 40s linear infinite; -moz-animation: l1_animation 40s linear infinite; }
@-webkit-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }
@-moz-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }

.user1415652 {
    font-family: a_AssuanTitulStrDst;
    font-size: large;
    font-style: italic;
}



.chatMain .chatPeople {
    border-radius: 20px 10px;
    border-left: 0px solid #000000;
    border-right: 2px solid #000000;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    z-index: 0;
    -webkit-animation: animationBackgroundText 60s;
    -webkit-animation-iteration-count: infinite;
    animation: animationBackgroundText 60s;
    animation-iteration-count: infinite;
}

.mod-icon {
    background-image: url(http://priroda.inc.ru/prazdnik/gif1/gls4.gif);
}

.chatMain .chatPrivateMessages {
background-image: url("https://s1.1zoom.ru/big0/879/277488-Sepik.jpg");     ПРИВАТ
background-position: left top;
background-repeat:no-repeat;
background-size: 100% 100%;

border-image-width: 3px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;
box-shadow:  -6px 6px 7px -4px #333;
}

.chatMessage { font-size: 16pt; }

.chatPeople ul.chatPeopleList li a.chatUserSex2 b { background-image:url("https://imgs.su/upload/178/1871729407.png ") }

.chatPeople ul.chatPeopleList li a.chatUserSex1 b { background-image:url("https://imgs.su/upload/178/1153237308.png ") }

.chatPeople ul.chatPeopleList li a.chatUserSex0 b { background-image:url("https://imgs.su/upload/178/1988846526.png ") }

.adm-icon { background-image: url("https://imgs.su/upload/178/969602425.png "); }

#chatChannel_main {
    background-image: url(), url(https://imgs.su/upload/181/2367810836.gif);
    background-position: left, right;
    background-repeat: repeat-y;
}

.chatTopLine { https://images.wallpaperscraft.ru/image/vesna_vetki_cveta_les_derevya_prud_voda_zelenyy_teni_yasno_62700_2560x1440.jpg"); background-position: center center; background-repeat: no-repeat; background-size: 105% 105%; color: #33FF66; border: 0px solid #4993F4; box-shadow:0px 0px 0px #555; }

.chatTopLineWrapper > ul > li > a:hover { background-image: url("https://imgs.su/upload/178/2268646409.jpg"); background-position: center center; background-repeat: no-repeat; background-size: 105% 105%; color: #000066; border: 0px solid #4993F4; box-shadow:0px 0px 0px #555; }

.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active { background-image: url("https://imgs.su/upload/181/3205992342.png "); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border: 0px solid #E48003; }

.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted { https://images.wallpaperscraft.ru/image/vesna_vetki_cveta_les_derevya_prud_voda_zelenyy_teni_yasno_62700_2560x1440.jpg "); color: #00CC00; font-weight: bold; padding: 0px 5px 0px 21px; border-radius: 2px; box-shadow: 0 0 2px #B1F4F8, 0 0 4px #B1F4F8, 0 0 8px #B1F4F8, 0 0 16px #2F2BAD, 0 0 32px #2F2BAD; }



.chatHeader {
/* Настройка входа в чат (начало) */

#join-chat-button {
     border-radius: 25px; 
     background-color:#afefbf;
}

p#account-info {
    text-align: center;
}

label#existing-nick-label {
    text-align: center;
}

input#nick {
     border-radius: 10px;
}

input.chatPassword.chatSpecifyPassword.chatInputText {
     border-radius: 10px;
}

.transparent { background-image: url(https://imgs.su/upload/181/1700377275.jpg) }

.content {
   background-image: url(https://imgs.su/upload/178/16092513.png);
   background-position:bottom center;
   background-repeat:no-repeat;
}

/* Настройка входа в чат (конец) */

/*

http://img0.liveinternet.ru/images/attach/c/7/97/721/97721299_1326633668U610.jpg
*/

* {

   margin: 0;
   padding: 0;

}

body {
margin: 0;
padding: 0;
margin-top: 0%;
margin-left: 0%;
margin-right: 0%;
margin-bottom: 0%;
font-size: 14pt;
}

/*
div {
-moz-user-select: none;
-webkit-user-select: none;
}

*/

.chatUserAway span {
     background-color: #a30000;
     border-radius: 10px;
}

.chatHeader .chatTopLine {
/* меню чата */
     border-radius: 20px;
}

.chatHeader .chatTopLine a {
/* меню чата */
     border-radius: 20px;
}

em {
/* отступы в сообщениях (не для всех) */
    margin-left: 2%;
    margin-right: 2%;
}

strong > span {
    margin-left: 2%;
    margin-right: 2%;
}

.chatTabs > ul > li > a {
/* Скруглённые углы в привате для всех пользователей в чате */
    padding: 0px 14px 0px 10px;
    height: 100%;
    text-decoration: none;
    border-top: 0px none !important;
    border-right: 0px none !important;
    vertical-align: middle;
    display: inline-block;
    line-height: 24px;
    border-radius: 10px;
}

.chatEventDiv {
     background-color: #6699cc;
     margin-right: 38%;
     border-radius: 10px;
}

#events.data {
/* Автор новости чата */
     background-color: #99cc99;
     border-radius: 10px;
     height: 5%;
     margin-right: 10%;
}

.chatTime {
 /* background-color: #99cc99;
     border-radius: 10px; */
     font-size: 12pt;
     color: #ffcc00;
}

.chatTime {
     font-size: 12pt;
     color: #ffcc00;

}

.rightColumn , font {
    text-shadow:3px 3px 10px red,-3px -3px 10px yellow;
    color: #101921;
    Tahoma
}

.chatMessage.chatMessageToMe > .chatTime {
/* Цвет времени в выделенном личном сообщении */
     color: #0000ff;
}


--------------------------------------------------------------------------------------------





.chatPopupMenuDiv2 p { 
/* цвет текста для кода выше, при желании можно указать размер */
     color: #000000;
     font-size: ;
}

.smilesBox p { 
/* настройка заголовков: Основные смайлы: и Для VIP-пользователей: 
   размер шрифта и цвет при желании укажи свой */
     font-size: 24pt;
     margin-left: 20pt;
     margin-bottom: 0pt;
     color: #330099;
}

.smilesBox {
/* Основной блок смайлов. Фон не даю, секрет чата! 
   картинку фона подставишь свою, если нужно */
     background-image:url(https://imgs.su/upload/181/2114207139.jpg);
     width: 82%; /* ширина окна со смайлами */
     margin-left: -15pt; /* отступ слева окна со смайлами */
     border-radius: 50px; /* скругление углов, подставь своё значение */
}

/* Блок для окна смайлов - конец */

.user1415652 {
    background: transparent url("https://imgs.su/upload/178/3157675812.gif ") no-repeat scroll 0px 0px / 15px 16px;
    padding-left: 20px;
    padding-bottom:0px;
    
}

a:visited {color: #0000a0;} a:hover {color: #a0d000;} /*a:active {color: #556b2f;}*/ div { font-family: Palatino Linotype; font-weight: 900;

 }


/*Текст в чате*/
chatUserAway[title="Не беспокоить"] .chatUserWrapper {
    opacity: 2;
    position: absolute;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

chatUserAway[title="Отошел"] .chatUserWrapper {
    opacity: 2;
    position: absolute;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}


/*Новость при входе в чат*/

.chatMessage.type-news{
    width: 50%;
    height: auto;
    background: #b1f4f8;
    position: relative;
right: -20%;

border-radius: 5px;
box-shadow: 2px 2px 2px 2px #006E86;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: myfirst;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}

.chatTopLineWrapper ul li ul { 
       background-image: url(https://imgs.su/upload/160/3597838188.jpg); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%;
       font-family: initial;
       font-style: normal;
       font-size: 12pt; 
       display: block; 
       position: absolute; 
       left: 0; 
       visibility: hidden; 
       padding:0px 0px 0px 10px; 
       border: 1px solid #; 
       border-radius:50px 50px 10px 10px; 
       box-shadow: 0 0 1px #FF0000, 0 0 10px #FF0000, 0 0 10px #FF0000, 0 0 10px #8FBC8F, 0 0 10px #FF0000, 0 0 10px #FF0000, 0 0 10px #FF0000, 0 0 10px #FF0000; 
}